
CREATE TABLE `amboard_config` (
  `no` int(11) NOT NULL auto_increment,
  `gtable` varchar(50) NOT NULL default '',
  `gcode` varchar(50) NOT NULL default '',
  `code` varchar(50) NOT NULL default '',
  `kind` varchar(50) NOT NULL default '',
  `title` varchar(50) NOT NULL default '',
  `name` varchar(50) NOT NULL default '',
  `skin` varchar(250) NOT NULL default '',
  `list_num` int(11) NOT NULL default '0',
  `page_num` int(11) NOT NULL default '0',
  `new_icon` varchar(250) NOT NULL default '',
  `new_color` varchar(20) NOT NULL default '',
  `new_time` int(11) NOT NULL default '0',
  `cool_icon` varchar(250) NOT NULL default '',
  `cool_color` varchar(20) NOT NULL default '',
  `cool_count` int(11) NOT NULL default '0',
  `upload_listview` char(1) NOT NULL default '',
  `upload_state` char(1) NOT NULL default '',
  `upload_add` char(1) NOT NULL default '',
  `upload_num` int(11) NOT NULL default '0',
  `upload_com` varchar(250) NOT NULL default '',
  `upload_size` int(11) NOT NULL default '0',
  `upload_bwsize` int(11) NOT NULL default '0',
  `upload_btsize` int(11) NOT NULL default '0',
  `cut_width` int(11) NOT NULL default '0',
  `category` char(1) NOT NULL default '',
  `category_listview` char(1) NOT NULL default '',
  `comment` char(1) NOT NULL default '',
  `point` char(1) NOT NULL default '',
  `point_listview` char(1) NOT NULL default '',
  `mem_regpoint` int(11) NOT NULL default '0',
  `mem_downpoint` int(11) NOT NULL default '0',
  `mem_viewpoint` int(11) NOT NULL default '0',
  `mem_point_rstate` char(1) NOT NULL default '',
  `mem_point_dstate` char(1) NOT NULL default '',
  `mem_point_vstate` char(1) NOT NULL default '',
  `mem_cpoint_rstate` char(1) NOT NULL default '',
  `mem_cpoint_dstate` char(1) NOT NULL default '',
  `mem_cpoint_vstate` char(1) NOT NULL default '',
  `img_view` char(1) NOT NULL default '',
  `rssopen` char(1) NOT NULL default '1',
  `rsscount` int(11) NOT NULL default '10',
  `editmode` varchar(20) NOT NULL default '',
  `editpicup` varchar(10) NOT NULL default '',
  `editpicmanage` varchar(10) NOT NULL default '',
  `vstate` char(1) NOT NULL default '',
  `page_top_file` varchar(250) NOT NULL default '',
  `page_top_db` text NOT NULL,
  `page_bottom_file` varchar(250) NOT NULL default '',
  `page_bottom_db` text NOT NULL,
  `write_auth` varchar(20) NOT NULL default '',
  `rewrite_auth` varchar(20) NOT NULL default '',
  `view_auth` varchar(20) NOT NULL default '',
  `comment_auth` varchar(20) NOT NULL default '',
  `point_auth` varchar(20) NOT NULL default '',
  `upload_auth` varchar(20) NOT NULL default '',
  `run` char(1) NOT NULL default '1',
  PRIMARY KEY  (`no`),
  KEY `no` (`no`)

) TYPE=MyISAM COMMENT='Խ   ̺' AUTO_INCREMENT=1 ;



CREATE TABLE `amboard_breport` (
  `no` int(11) NOT NULL auto_increment,
  `rname` varchar(50) NOT NULL default '',
  `rid` varchar(50) NOT NULL default '',
  `remail` varchar(150) NOT NULL default '',
  `rway` varchar(250) NOT NULL default '',
  `rcontent` text NOT NULL,
  `oname` varchar(50) NOT NULL default '',
  `oid` varchar(50) NOT NULL default '',
  `page` varchar(250) NOT NULL default '',
  `gcode` varchar(50) NOT NULL default '',
  `code` varchar(50) NOT NULL default '',
  `bno` int(11) NOT NULL default '0',
  `recontent` text NOT NULL,
  `state` varchar(50) NOT NULL default '',
  `wdate` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`no`),
  KEY `no` (`no`)
) TYPE=MyISAM COMMENT='Խù Űó ' AUTO_INCREMENT=1 ;




CREATE TABLE `amboard_basic` (
  `no` int(11) NOT NULL auto_increment,
  `ino` int(11) NOT NULL default '0',
  `indent` int(11) NOT NULL default '0',
  `relation` int(11) NOT NULL default '0',
  `code` varchar(50) NOT NULL default '',
  `category` varchar(50) NOT NULL default '0',
  `name` varchar(50) NOT NULL default '',
  `userid` varchar(50) default NULL,
  `passwd` varchar(50) NOT NULL default '',
  `email` varchar(150) default NULL,
  `homepage` varchar(250) default NULL,
  `title` varchar(250) NOT NULL default '',
  `subtitle` varchar(250) default NULL,
  `html` int(11) NOT NULL default '0',
  `secret` char(1) NOT NULL default '0',
  `contents` text NOT NULL,
  `recontents` text,
  `view` int(11) NOT NULL default '0',
  `download` int(11) NOT NULL default '0',
  `point` int(11) NOT NULL default '0',
  `point_check` text,
  `wmode` char(1) NOT NULL default '0',
  `vstate` char(1) NOT NULL default '0',
  `ip` varchar(20) NOT NULL default '',
  `wdate` datetime NOT NULL default '0000-00-00 00:00:00',
  `etc1` varchar(255) NOT NULL default '',
  `etc2` varchar(255) NOT NULL default '',
  `etc3` varchar(255) NOT NULL default '',
  `etc4` varchar(255) NOT NULL default '',
  `etc5` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`no`),
  KEY `no` (`no`),
  KEY `ino` (`ino`)
) TYPE=MyISAM COMMENT='Խ ̺' AUTO_INCREMENT=1 ;



CREATE TABLE `amboard_basic_add` (
  `no` int(11) NOT NULL auto_increment,
  `fno` int(11) NOT NULL default '0',
  `code` varchar(50) NOT NULL default '',
  `fname` varchar(50) NOT NULL default '',
  `fvalue` text NOT NULL,
  PRIMARY KEY  (`no`),
  KEY `no` (`no`)
) TYPE=MyISAM COMMENT='̺ ߰' AUTO_INCREMENT=1;



CREATE TABLE `amboard_basic_category` (
  `no` int(11) NOT NULL auto_increment,
  `ino` int(11) NOT NULL default '0',
  `code` varchar(50) NOT NULL default '',
  `cname` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`no`),
  KEY `no` (`no`)
) TYPE=MyISAM AUTO_INCREMENT=1;



CREATE TABLE `amboard_basic_comment` (
  `no` int(11) NOT NULL auto_increment,
  `fno` int(11) NOT NULL default '0',
  `code` varchar(50) NOT NULL default '',
  `name` varchar(50) NOT NULL default '',
  `userid` varchar(50) NOT NULL default '',
  `passwd` varchar(50) NOT NULL default '',
  `comment` text NOT NULL,
  `ip` varchar(20) NOT NULL default '',
  `wdate` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`no`),
  KEY `no` (`no`)
) TYPE=MyISAM COMMENT='ڸƮ ' AUTO_INCREMENT=1;



CREATE TABLE `amboard_basic_field` (
  `no` int(11) NOT NULL auto_increment,
  `code` varchar(50) NOT NULL default '',
  `findex` int(11) NOT NULL default '0',
  `mode` varchar(20) NOT NULL default '',
  `ftype` varchar(10) NOT NULL default '',
  `fname` varchar(50) NOT NULL default '',
  `fsize` varchar(150) NOT NULL default '',
  `fclass` varchar(50) NOT NULL default '',
  `fvalue` text NOT NULL,
  `ftitle` varchar(100) NOT NULL default '',
  `state` varchar(20) NOT NULL default '',
  PRIMARY KEY  (`no`),
  KEY `no` (`no`)
) TYPE=MyISAM COMMENT='ȸ  ' AUTO_INCREMENT=1;



CREATE TABLE `amboard_basic_file` (
  `no` int(11) NOT NULL auto_increment,
  `fno` int(11) NOT NULL default '0',
  `vname` varchar(250) NOT NULL default '',
  `name` varchar(250) NOT NULL default '',
  `rname` varchar(250) NOT NULL default '',
  `path` varchar(255) NOT NULL default '',
  `size` int(11) NOT NULL default '0',
  `count` int(11) NOT NULL default '0',
  `opt1` varchar(50) default NULL,
  `opt2` text default NULL,
  `opt3` varchar(50) default NULL,
  `regdate` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`no`),
  KEY `no` (`no`)
) TYPE=MyISAM COMMENT='  ̺' AUTO_INCREMENT=1;



CREATE TABLE `amboard_diary_config` (
  `no` int(9) NOT NULL auto_increment,
  `gtable` varchar(50) NOT NULL default '',
  `gcode` varchar(50) NOT NULL default '',
  `code` varchar(50) NOT NULL default '',
  `name` varchar(50) NOT NULL default '',
  `skin` varchar(50) NOT NULL default '',
  `group_type` char(1) NOT NULL default '0',
  `group_list` text NOT NULL,
  `popup` char(1) NOT NULL default '0',
  `popup_time` varchar(20) NOT NULL default '0',
  `birth` char(1) NOT NULL default '0',
  `etc1` varchar(255) NOT NULL default '',
  `etc2` varchar(255) NOT NULL default '',
  `etc3` varchar(255) NOT NULL default '',
  `etc4` varchar(255) NOT NULL default '',
  `etc5` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`no`)
) TYPE=MyISAM COMMENT='  ̺' AUTO_INCREMENT=1;
