
CREATE TABLE `amlog_access` (
  `no` int(11) NOT NULL auto_increment,
  `ip` varchar(30) NOT NULL default '',
  `uagent` varchar(255) NOT NULL default '',
  `brower` varchar(255) NOT NULL default '',
  `os` varchar(255) NOT NULL default '',
  `referer` varchar(255) NOT NULL default '',
  `search` varchar(100) NOT NULL default '',
  `search_url` varchar(100) NOT NULL default '',
  `adate` datetime NOT NULL default '0000-00-00 00:00:00',
  `year` int(11) NOT NULL default '0',
  `month` int(11) NOT NULL default '0',
  `week` int(11) NOT NULL default '0',
  `day` int(11) NOT NULL default '0',
  `hour` int(11) NOT NULL default '0',
  `page` varchar(250) NOT NULL default '',
  PRIMARY KEY  (`no`),
  KEY `no` (`no`)
) TYPE=MyISAM AUTO_INCREMENT=1;


 

CREATE TABLE `amlog_count` (
  `no` int(11) NOT NULL auto_increment,
  `date` date NOT NULL default '0000-00-00',
  `counter` int(11) NOT NULL default '0',
  PRIMARY KEY  (`no`),
  KEY `no` (`no`)
) TYPE=MyISAM AUTO_INCREMENT=1;


 

CREATE TABLE `amlog_page` (
  `no` int(11) NOT NULL auto_increment,
  `page` varchar(250) NOT NULL default '',
  `date` varchar(20) NOT NULL default '',
  `etc` varchar(100) NOT NULL default '',
  `counter` int(11) NOT NULL default '0',
  PRIMARY KEY  (`no`),
  KEY `no` (`no`)
) TYPE=MyISAM AUTO_INCREMENT=1;



CREATE TABLE `amlog_search` (
  `name` varchar(100) NOT NULL default '',
  `para` varchar(20) NOT NULL default '',
  `url` varchar(100) NOT NULL default '',
  PRIMARY KEY  (`url`)
) TYPE=MyISAM;




INSERT INTO `amlog_search` VALUES ('', 'p', 'kr.search.yahoo.com');
INSERT INTO `amlog_search` VALUES ('̹', 'query', 'search.naver.com');
INSERT INTO `amlog_search` VALUES ('', 'q', 'www.google.co.kr');
INSERT INTO `amlog_search` VALUES ('', 'q', 'search.daum.net');
INSERT INTO `amlog_search` VALUES ('ϳ', 'query', 'hsearch.hanafos.com');
INSERT INTO `amlog_search` VALUES ('MSN', 'q', 'search.msn.co.kr');
INSERT INTO `amlog_search` VALUES ('Ķ', 'k', 'search.paran.com');
INSERT INTO `amlog_search` VALUES ('帲', 'q', 'search.dreamwiz.com');

