CREATE TABLE ampoll_vote (
  `uid` int(11) NOT NULL auto_increment,
  `db` varchar(30) NOT NULL default '',
  `title` varchar(255) NOT NULL default '',
  `part1` varchar(50) NOT NULL default '',
  `part2` varchar(50) NOT NULL default '',
  `part3` varchar(50) NOT NULL default '',
  `part4` varchar(50) NOT NULL default '',
  `part5` varchar(50) NOT NULL default '',
  `part6` varchar(50) NOT NULL default '',
  `vote1` int(11) NOT NULL default '0',
  `vote2` int(11) NOT NULL default '0',
  `vote3` int(11) NOT NULL default '0',
  `vote4` int(11) NOT NULL default '0',
  `vote5` int(11) NOT NULL default '0',
  `vote6` int(11) NOT NULL default '0',
  `hit` int(11) NOT NULL default '0',
  `start` date default NULL,
  `end` date default NULL,
  `sign` date default NULL,
  PRIMARY KEY  (`uid`)
) TYPE=MyISAM AUTO_INCREMENT=1;

CREATE TABLE ampoll_config (
`polltype` varchar(10) NOT NULL default ''
)TYPE=MyISAM AUTO_INCREMENT=1;

INSERT INTO `ampoll_config` ( `polltype` ) VALUES ('yes');


CREATE TABLE `ampoll_vote_comment` (
  `co_uid` mediumint(8) unsigned NOT NULL auto_increment,
  `co_gbn` char(1) NOT NULL default '',
  `co_num` int(11) NOT NULL default '0',
  `co_name` varchar(20) NOT NULL default '',
  `co_tit` varchar(100) NOT NULL default '',
  `co_pwd` varchar(30) NOT NULL default '',
  `co_sign` date default NULL,
  `co_ip` varchar(20) default NULL,
  `co_text` text,
  PRIMARY KEY  (`co_uid`),
  KEY `idx1` (`co_uid`),
  KEY `idx2` (`co_name`),
  KEY `idx3` (`co_sign`)
) TYPE=MyISAM AUTO_INCREMENT=1;

CREATE TABLE `ampoll_vote_count` (
  `upnum` int(11) NOT NULL default '0',
  `ip` char(15) NOT NULL default '',
  `sign` date default NULL
) TYPE=MyISAM AUTO_INCREMENT=1;